# WebResource: delete

**Requires [authorization](https://developers.google.com/site-verification/v1/webResource/delete#auth)**

Unverifies the user's ownership of a website or domain.
[Try it now](https://developers.google.com/site-verification/v1/webResource/delete#try-it).

Before calling [delete](https://developers.google.com/site-verification/v1/webResource/delete#method_siteVerification.webResource.delete), you must remove all of the authenticated user's verification tokens for the website or domain. The [delete](https://developers.google.com/site-verification/v1/webResource/delete#method_siteVerification.webResource.delete) method unverifies only the authenticated user's ownership of the specified website or domain. Other owners remain verified.

## Request

### HTTP request

```
DELETE https://www.googleapis.com/siteVerification/v1/webResource/id
```

### Parameters

| Parameter name | Value | Description |
|---|---|---|
| **Path parameters** |||
| `id` | `string` | The ID of a verified site or domain. |

### Authorization

This request requires authorization with the following scope ([read more about authentication and authorization](https://developers.google.com/site-verification/v1/getting_started#auth)).

| Scope |
|---|
| `https://www.googleapis.com/auth/siteverification` |

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns the HTTP `204 No Content` status code and an empty response body.

## Try it!


Use the APIs Explorer below to call this method on live data and see the response.
Alternatively, try the
[standalone
Explorer](https://developers.google.com/apis-explorer/#p/siteVerification/v1/siteVerification.webResource.delete).